## r-cran-cba 0.2

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-25
Authors@R: c(person(given = "Christian",
                    family = "Buchta",
                    role = c("aut", "cre"),
                    email = "christian.buchta@wu.ac.at"),
             person(given = "Michael",
                    family = "Hahsler",
                    role = "aut"))
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 3.4.0), grid, proxy
Imports: stats, graphics, grDevices, methods
Suggests: gclus, colorspace
Encoding: UTF-8
License: GPL-2
NeedsCompilation: yes
Packaged: 2024-08-16 17:00:00 UTC; hornik
Repository: CRAN
Date/Publication: 2024-08-16 17:59:19 UTC
Author: Christian Buchta [aut, cre],
  Michael Hahsler [aut]
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>
