## r-cran-cba 0.2-23

=== debian/changelog ===
r-cran-cba (0.2-23-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:55:43 +0100

r-cran-cba (0.2-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:25:03 +0100
