=== debian/control ===
Source: r-cran-cba
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cba.git
Homepage: https://cran.r-project.org/package=cba
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-proxy
Testsuite: autopkgtest-pkg-r

Package: r-cran-cba
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering for business analytics
 Implements clustering techniques such as Proximus and Rock, utility
 functions for efficient computation of cross distances and data
 manipulation.
