## r-cran-cba 0.2-24

=== debian/changelog ===
r-cran-cba (0.2-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:47:50 +0900
