=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cba_([-\d.]*)\.tar\.gz
